A:link {
	COLOR: #666666;
	text-decoration: none;
	font-weight: bold;
}
A:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
A:active {
	COLOR: #666666;
	font-weight: bold;
	text-decoration: none;
}
A:visited {
	COLOR: #666666;
	font-weight: bold;
	text-decoration: none;
}
A:hover {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
	
.menu A:link {
	COLOR: #FFFFFF}
.menu A:hover {
	color: #000000}
.menu A:active {
	COLOR: #FFFFFF}
.menu A:visited {
	COLOR: #FFFFFF}
.menu A:hover {
	color: #000000}
	
.footer A:link {
	COLOR: #666666;
	text-decoration: none;
	font-weight: bold;
}
.footer A:hover {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.footer A:active {
	COLOR: #666666;
	text-decoration: none;
	font-weight: bold;
}
.footer A:visited {
	COLOR: #666666;
	text-decoration: none;
	font-weight: bold;
}
.footer A:hover {
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

.h1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #EFAA23; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}

.h2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.h3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.bodycopy {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 15px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #000000;
}

.sidebartext {

	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.paragraph {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #666666;
}

.footersmall {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.quotetext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.titletext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.tightLeading {
	line-height: 8px;
}
